#fb_register_button, 
#fb_login_button {
	display: inline-block;
	background: #3b5998;
	color: #fff;
	border-radius: 4px;
	text-decoration: none;
	transition: background-color 0.3s ease-out 0s;
}

#fb_register_button:hover,
#fb_login_button:hover { background-color: #2D4373; }

#fb_login_button {
	height: 30px;
	text-align: center;
}

#fb_login_button i {
	float: left;
	margin: 3px 0 3px 6px;
	font-size: 24px
}

#login-area #fb_login_button {
	margin: 0 auto;
}

#fb_login_button .fb_text {
	float: left;
	min-width: 110px;
	display: inline-block;
	font-size: 14px;
	line-height: 29px;
	text-align: center;
	font-weight: normal;
	color: white;
}

#fb_register_button {
	min-width: 188px;
}

#fb_register_button i {
	float: left;
	margin: 6px 10px;
	font-size: 55px
}

#fb_register_button .fb_text {
	float: left;
	padding: 10px 0;
	width: 120px;
	display: inline-block;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	font-weight: bold;
	color: white;
	white-space: normal;
}